Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 714566 - dev-python/wxpython-4.0.7: stablereq
Summary: dev-python/wxpython-4.0.7: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Gentoo wxWidgets Herd
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: 723252 735456
  Show dependency tree
 
Reported: 2020-03-24 20:34 UTC by Michał Górny
Modified: 2021-01-19 20:42 UTC (History)
1 user (show)

See Also:
Package list:
dev-python/wxpython-4.0.7
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-03-24 20:34:07 UTC
Please stabilize.
Comment 1 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-03-24 20:34:57 UTC
Sorry, CC-ed wrong arches on the wrong bug.

Here I'd like to ask you whether it's ok to stabilize it.
Comment 2 NATTkA bot gentoo-dev 2020-05-04 12:36:37 UTC
Unable to check for sanity:

> no match for package: dev-python/wxpython-4.0.6
Comment 3 NATTkA bot gentoo-dev 2020-05-04 14:01:28 UTC
Resetting sanity check; keywords are not fully specified and arches are not CC-ed.
Comment 4 NATTkA bot gentoo-dev 2020-05-11 17:53:00 UTC
Unable to check for sanity:

> no match for package: dev-python/wxpython-4.0.6
Comment 5 NATTkA bot gentoo-dev 2020-05-11 19:32:36 UTC
Resetting sanity check; keywords are not fully specified and arches are not CC-ed.
Comment 6 NATTkA bot gentoo-dev 2020-05-11 19:37:05 UTC
Sanity check failed:

> dev-python/wxpython-4.0.7
>   depend arm stable profile default/linux/arm/17.0 (20 total)
>     >=x11-libs/wxGTK-3.0.4-r301:3.0-gtk3=[X,gstreamer,libnotify,opengl,sdl,tiff,webkit]
>   depend arm dev profile default/linux/arm/17.0/armv4 (33 total)
>     >=x11-libs/wxGTK-3.0.4-r301:3.0-gtk3=[X,gstreamer,libnotify,opengl,sdl,tiff,webkit]
>   rdepend arm stable profile default/linux/arm/17.0 (20 total)
>     >=x11-libs/wxGTK-3.0.4-r301:3.0-gtk3=[X,gstreamer,libnotify,opengl,sdl,tiff,webkit]
>   rdepend arm dev profile default/linux/arm/17.0/armv4 (33 total)
>     >=x11-libs/wxGTK-3.0.4-r301:3.0-gtk3=[X,gstreamer,libnotify,opengl,sdl,tiff,webkit]
Comment 7 Sam James archtester gentoo-dev Security 2020-06-02 22:25:28 UTC
arm64 stable
Comment 8 Sam James archtester gentoo-dev Security 2020-09-01 03:10:19 UTC
arm done
Comment 9 Sam James archtester gentoo-dev Security 2020-12-13 04:32:43 UTC
x86 done
Comment 10 Sam James archtester gentoo-dev Security 2020-12-13 04:32:45 UTC
amd64 done
Comment 11 Sam James archtester gentoo-dev Security 2020-12-13 07:23:52 UTC
ppc{,64} done, closing
Comment 12 Larry the Git Cow gentoo-dev 2021-01-19 20:42:24 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ed2e655b7d318a0a7abe63f6c6c7547408534c08

commit ed2e655b7d318a0a7abe63f6c6c7547408534c08
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-01-19 18:56:58 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-01-19 20:41:54 +0000

    profiles: base: Drop obsolete dev-python/matplotlib[wxwidgets] stable-mask
    
    Bug: https://bugs.gentoo.org/714566
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 profiles/base/package.use.stable.mask | 4 ----
 1 file changed, 4 deletions(-)